table {
    width: 100%;
    text-align: left;
    border: 2px solid #838d8e;
    /* padding: 1px 4px 4px; */
    vertical-align: baseline;
    line-height: normal;
    border-collapse: collapse;
}	
table th{
    border-bottom: 2px solid #838d8e;
}
table td{
    padding: 1px 4px 4px;
}
table, table td, table th {
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: 1.5em;
}
table tr:nth-child(even){
    background-color: #E0E0E0;
}

